#listTable {
}
.listBox{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #993333;
	width: 640px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 15px;
	overflow: hidden;
	display: block;
	height: auto;
	padding-bottom: 10px;
	line-height: normal;
}
.listBoxLeft {
	width: 160px;
	float: left;
}
.listBoxLeft .chatitle {
	font-size: 100%;
	font-weight: bold;
}
.listBoxRight {
	width: 480px;
	float: left;
}
.listBoxRight ul {
	list-style-image: none;
	width: 470px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.listBoxRight li {
	display: inline;
	text-align: left;
	list-style-image: none;
	margin-right: 10px;
	margin-left: 0px;
	line-height: 140%;
}
#chBannerCat {
	padding: 10px;
	border: 5px solid #EAEAEA;
	clear: both;
}
#chBannerCat ul {
	padding: 0px;
	list-style-type: none;
	display: block;
	width: 600px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#chBannerCat li {
	width: 150px;
	text-align: center;
	float: left;
	display: block;
	margin-bottom: 10px;
}


#chBannerFooter {
	height: 8em;
}
#funDoc .title {
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
#funDoc p {
	margin: 0px;
	padding: 0px;
}
#doc02 .newsList {
	padding: 10px;
}
#asoDoc p {
	margin: 0px;
	padding: 0px;
}
#asoDoc .title {
	font-weight: bold;
}
#asoDoc .more {
	text-align: right;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
}

#BannerAd {
    border: 5px solid #EAEAEA;
    clear: both;
    padding: 10px;
    height: 150px;
}
#BannerAd ul {
    display: block;
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
    width: 600px;
}
#BannerAd li {
    display: -moz-stack;
    float: right;
    margin-bottom: 10px;
    text-align: center;
    width: 150px;
}